package ru.yandex.wmtools.common.error;

/**
 * @author baton
 */
public class ExtraTagInfo {
    private final IExtraTagName param;
    private final String value;

    public ExtraTagInfo(IExtraTagName param, String value) {
        this.param = param;
        this.value = value;
    }

    public String getName() {
        return param.getName();
    }

    public IExtraTagName getParam() {
        return param;
    }

    public String getValue() {
        return value;
    }
}
